TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Denominator ( elt-fld^rat x ) -> elt-ord^rat

### Description

<shortdoc> The denominator of x. </shortdoc>

### Examples

x_d := 34/237; Denominator(x_d);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack